﻿# Regulamento de Trabalho de Conclusão de Período (TCP)

> Curso Superior de Tecnologia em Jogos Digitais
>
> Campus Engenheiro Paulo de Frontin
>
> Instituto Federal do Rio de Janeiro



## Capítulo I – Objetivos e Características

 Art.1º.  O Trabalho de Conclusão de Período (TCP) é uma atividade obrigatória, constituída por seis disciplinas distribuídas pelo currículo Curso Superior de Tecnologia em Jogos Digitais e tem como objetivos:

​        I -         Desenvolver a capacidade de aplicação dos conceitos e teorias adquiridas durante o curso de forma integrada, por meio da execução de um projeto de jogo digital.

​       II -        Desenvolver a capacidade de planejamento e disciplina para resolver problemas dentro das diversas áreas de formação.  

​       III -      Despertar o interesse pela pesquisa como meio para a resolução de problemas.

​       IV-      Estimular o espírito empreendedor, por meio da execução de projetos que levem ao desenvolvimento de produtos, os quais possam ser patenteados e/ou comercializados.  

​       V -       Intensificar a extensão universitária, por intermédio da resolução de problemas existentes nos diversos setores da sociedade.

​       VI-      Estimular a construção do conhecimento coletivo.

​      VII-      Estimular a interdisciplinaridade.

​     VIII -      Estimulara inovação tecnológica.

​       IX-       Estimular o espírito crítico e reflexivo no meio social onde está inserido.

​       X -        Estimular a formação continuada.


 Art.2º.  O TCP poderá ser desenvolvido individualmente ou em equipe.

 Art.3º.  Serão 6disciplinas de TCP, uma para cada semestre do curso. Cada TCP, exceto o TCP 6,terá uma temática tecnológica baseada nas disciplinas obrigatórias do semestre em que está inserida.

 Art.4º.  O TCP 6 não possui vínculo tecnológico com o semestre, assim sendo o tema livre dentro do escopo do curso.

​    § 1º.      O TCP será caracterizado por um projeto de jogo.

​    § 2º.      É vedada a convalidação de TCP realizado em outro curso de graduação ou disciplina de TCP.



## Capítulo II – Das Atribuições



### Seção I – Professor Orientador doTCP



 Art. 5º.   Compete ao Professor Orientador do TCP:

​        I -         Orientar o(s) aluno(s) na elaboração do TCP em todas as suas fases, do projeto de pesquisa até a defesa e entrega da versão final do Projeto de Jogo.

​       II -        Apoiar a Coordenação de Curso no desenvolvimento das atividades relativas ao TCP.

​       III -      Organizar e operacionalizar as diversas atividades de desenvolvimento e avaliação do TCP que se constituem na apresentação do projeto de pesquisa, apresentação parcial, quando houver edefesa final.

​       IV-      Efetuar a divulgação e o lançamento das avaliações referentes ao TCP.

​       V -       Promover reuniões de orientação e a companhamento com os alunos que estão desenvolvendo o TCP. 

​       VI-      Definir, juntamente com a Coordenação de Curso, as datas das atividades de acompanhamento e de avaliação do TCP.

​     VII -      Promover, juntamente com a Coordenação de Curso, a integração com a Pós-Graduação, empresas e organizações, de forma a levantar possíveis temas de trabalhos e fontes de financiamento.

​     VIII -      Constituir as bancas de avaliação dos TCP.

​       IX-       Orientar o aluno na aplicação de conteúdos e normas técnicas para a elaboração do TCP.

​       X -        Efetuar a revisão dos documentos e componentes do TCP, e autorizar os alunos a fazerem as apresentações previstas e a entrega de toda a documentação solicitada.

 Art.6º.  O acompanhamento dos alunos no TCP será efetuado pelo Professor Orientador.

​               § 1º.     O Professor Responsável deverá, obrigatoriamente, pertencer ao corpo docente do Campus da IFRJ ao qual o aluno está vinculado, podendo existir coorientador(es).  

​               § 2º.     O(s) coorientador(es) terá(ão) por função auxiliar no desenvolvimento do trabalho, podendo ser qualquer profissional com conhecimento aprofundado e reconhecido no assunto em questão.





### Seção II – Dos Alunos



 Art.7º.  São obrigaçõesdo(s) Aluno(s):  

​        I -         Ter cursado disciplina/unidade curricular pré-requisitose/ou co-requisitos para o TCP que deseja se matricular.

​       II -        Elaborar e apresentar o projeto de jogo,composto de um protótipo funcional e toda a documentação de acompanhamento edesenvolvimento em conformidade com este Regulamento.

​       III -      Apresentar toda a documentação solicitada peloProfessor Orientador.

​       IV-      Participar das reuniões periódicas de orientaçãocom o Professor Orientador do TCP.

​       V -       Seguir as recomendações do Professor Orientadorconcernentes ao TCP.

​       VI-      Participar de todos os seminários eapresentações referentes ao TCP.

​      VII-      Entregar ao Professor Orientador pelo TCP a documentaçãoescrita corrigida (de acordo com as recomendações da banca examinadora) nasversões impressa e eletrônica, incluindo arquivos de resultados experimentais,tais como: planilhas, gráficos, protótipos, softwares e outros.

​     VIII -      Tomarciência e cumprir os prazos estabelecidos pela Coordenação de Curso e ProfessorOrientador.

​       IX-       Respeitar os direitos autorais sobre artigostécnicos, artigos científicos, textos de livros, sítios da Internet, entreoutros, evitando todas as formas e tipos de plágio acadêmico.





CAPÍTULO III DA MATRÍCULA E ACOMPANHAMENTO



Seção I - DA MATRÍCULA



Art. 10 - A matrícula no TCC será operacionalizada pelaDivisão de Registros Acadêmicos, conforme o disposto na instrução de matrícula,divulgada pela Gerência de Ensino e Pesquisa, a cada período letivo. § 1.o - Amatrícula em TCC 1 seguirá o disposto no Regulamento DidáticoPedagógico econforme previsto no projeto de curso  §2.o - A matrícula em TCC 2 somente poderá ser efetuada pelo aluno, apósaprovação em TCC 1. § 3.o - Somente apresentará seu trabalho nos seminários deavaliação de TCC o aluno efetivamente matriculado nesta atividade naqueleperíodo letivo.  



Art. 11 - Os alunos que pretendam desenvolver o TCC noexterior ou em instituição conveniada, dentro dos programas de intercâmbioinstitucional, deverão apresentar proposta de trabalho para prévia aprovaçãopela Coordenação.  § 1.o - A proposta detrabalho de que trata o caput deste artigo deverá ser acompanhada de parecer doProfessor Orientador da instituição conveniada onde o estudante desenvolverá otrabalho. § 2.o - Os trabalhos citados neste artigo, cujas propostas tenhamsido aprovadas pela Coordenação e tenham sido defendidas na instituiçãoconveniada, poderão ter seu crédito consignado, via processo de equivalência,após a entrega da documentação referente ao trabalho realizado, redigido emLíngua Portuguesa, à Coordenação do Curso.





Seção II - DO ACOMPANHAMENTO



Art. 12 - O acompanhamento dos trabalhos será feito por meiode reuniões com periodicidade mínima mensal, previamente agendadas entreorientador e orientando(s).  Parágrafoúnico - Após cada reunião de orientação deverá ser feito um relatóriosimplificado dos assuntos tratados na reunião, o qual deverá ser assinadopelo(s) aluno(s) e orientador e entregue ao Professor Responsável pelo TCC.



Art. 13 - Para os alunos que desenvolverem o TCC eminstituições conveniadas, o acompanhamento se dará por meio de relatóriosbimestrais a serem enviados ao Professor Responsável, com ciência do ProfessorOrientador da instituição conveniada.  







CAPÍTULO IV DO DESENVOLVIMENTO DOS TCC 1 E TCC 2



Seção I - do TCC 1



Art. 14 - O TCC 1 constitui-se atividade e condiçãoobrigatória para a matrícula em TCC 2, sendo desenvolvido e defendido no prazomáximo de um período letivo.



Art. 15 - O tema para o TCC deverá estar inserido em um doscampos de atuação do curso do aluno.

 6

§ 1.o - Quando da apresentação da proposta do Projeto dePesquisa, o(s) aluno(s) deverá(ao) comunicar por escrito, ao ProfessorResponsável, a composição de sua equipe, quando houver, e a sugestão doProfessor Orientador.  § 2.o - Odocumento citado no parágrafo 1.o deverá conter a concordância do ProfessorOrientador proposto.  



Art. 16 - A avaliação do Projeto de Pesquisa será organizadapelo Professor Responsável, de acordo com o estabelecido em normascomplementares.





Art. 17 - Os Projetos de Pesquisa serão avaliados com basenos seguintes critérios:  I. Relevânciana área do curso (acadêmico, utilidade prática do projeto, abordageminovadora).  II. Exeqüibilidade ecronograma de execução.  III.Viabilidade.  



Art. 18 - São condições necessárias para aprovação em TCC 1:I. Freqüência igual ou superior a 75% nas atividades programadas pelo ProfessorResponsável e Professor Orientador. II. Apresentação de Projeto de Pesquisa porescrito, elaborado de acordo com os padrões da UTFPR. III. Defesa e aprovaçãoda Proposta do Projeto de Pesquisa.  IV.Defesa e aprovação em avaliação parcial, quando houver, em que se verificará aqualidade do trabalho desenvolvido até aquele momento e o cumprimento docronograma proposto. V. Comprovação de ter cursado com êxito conteúdos demetodologia científica e/ou de pesquisa tecnológica ou correlatos. § 1.o- Asavaliações da proposta do Projeto de Pesquisa e da avaliação  parcial (quando houver), serão feitas por umabanca composta de pelo menos 3 (três) professores, incluindo o ProfessorOrientador, organizada pelo  ProfessorResponsável e homologada pelo Coordenador de Curso. § 2.o- Em caso deimpedimento do Professor Orientador, a Coordenação do Curso indicará umprofessor substituto.  





Seção II - do TCC 2



Art. 19 - O TCC 2 caracteriza-se pela execução do Projeto dePesquisa aprovado na atividade TCC 1, defesa final e entrega da monografia.



Art. 20 - A defesa final constitui-se requisito obrigatóriopara aprovação e será realizada em forma de seminário público.  



Art. 21 – São condições necessárias para aprovação em TCC 2:



​      I – Freqüênciamaior ou igual a regimental nas atividades programadas pelo ProfessorResponsável e Professor Orientador.      II – Apresentação da monografia, elaborada de acordo com os padrões daUTFPR.      III – Defesa e aprovação noseminário público de defesa final do TCC.

 7



§ 1.o- A avaliação final do TCC 2 será feita por uma bancacomposta de pelo menos 3 (três) professores, incluindo o Professor Orientador,organizada pelo  Professor Responsável ehomologada pelo Coordenador de Curso. § 2.o- Em caso de impedimento doProfessor Orientador, a Coordenação do Curso indicará um professorsubstituto.  



Art. 22 - Para participar do(s) Seminário(s) de Defesa Finaldo TCC 2, o aluno deverá inscrever-se com o Professor Responsável, respeitadosos prazos estabelecidos para esta atividade.



Art. 23 - No ato da inscrição para o Seminário de Defesa doTCC 2, o aluno deverá entregar as cópias da monografia, devidamente rubricadaspelo seu orientador. § 1.o - Entende-se por monografia o documento escrito eimpresso pelo aluno, contendo a descrição completa do TCC conforme padrão daUTFPR. § 2.o - Também deverão ser entregues os seguintes documentos aoProfessor Responsável:  I - Atas dasreuniões realizadas com o Professor Orientador.   II -Carta de autorização para a defesafinal, assinada pelo Professor Orientador.



Art. 24 - A etapa de desenvolvimento do TCC 2 e a defesafinal deverão acontecer no prazo de um período letivo. Parágrafo único - Caso oaluno não tenha concluído com êxito o TCC 2 durante o período letivo, o mesmodeverá matricular-se novamente para sua integralização.





CAPÍTULO V DA DISPONIBILIZAÇÃO E DIVULGAÇÃO DOS TRABALHOS



Art. 25 - Deverá(ão) obrigatoriamente ser entregue(s) aoProfessor Responsável como documentação final do TCC, cópias da monografia e/ouprodutos, documentos exigidos em normas complementares, na(s) forma(s)impressa(s) e/ou eletrônica(s).



§ 1.o - A monografia deverá obrigatoriamente obedecer aospadrões estabelecidos pela UTFPR para apresentação de trabalhos acadêmicos. §2.o - As monografias possuirão folha de aprovação na qual constarão, no mínimo,as assinaturas dos membros da banca e do Coordenador do Curso.  



Art. 26 - A UTFPR reserva-se o direito de disponibilizar asmonografias em cópia material, ou por intermédio de mídias diversas, nasbibliotecas e na Internet. Parágrafo único - Quando da necessidade de sigilo emdeterminados dados ou resultados do trabalho, estes não serão divulgadoseletronicamente ou via monografia disponibilizada na biblioteca e na Internet.















 8



CAPÍTULO VI DAS DISPOSIÇÕES GERAIS



Art. 27 - Quando o TCC for realizado em parceria comempresas ou outras organizações, deverá ser formado termo de compromissopróprio, definindo as atribuições, direitos e deveres das partes envolvidas,inclusive a autorização da divulgação do nome da empresa na publicação dotrabalho.



Art. 28 - Poderão ser disponibilizados meios alternativospara acompanhamento e avaliação de alunos que desenvolvem o TCC fora dalocalidade onde o aluno estiver matriculado, a critério do Coordenador.



Art. 29 - Quando o TCC resultar em patente, a propriedadedesta será estabelecida conforme regulamentação própria.



Art. 30 - As coordenações de curso poderão estabelecernormas operacionais complementares para as atividades de TCC.



Art. 31 - Os casos omissos a este regulamento serãoresolvidos pelo Gerente de Ensino e Pesquisa, ouvidos os Coordenadores deCurso.             Art 32 – APró-Reitoria de Graduação e Educação Profissional emitirá Instrução Normativaestabelecendo a abrangência dos Cursos e currículos que adotarão esteregulamento bem como o período de implantação.
